/*** Overall MovingBoxes Slider ***/
.mb-wrapper {
/*	border: 5px solid #ccc;
	margin: 0 auto 20px;*/
	height: 400px;
	width: auto !important;
	position: relative;
	left: 0;
	top: 0;
/*	border-radius: 10px;
	box-shadow: inset 0 0 10px #888;*/
}

/* Panel Wrapper */
.mb-scroll {
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	position: relative;
	left: 0;
	top: 0;

	/***(>'-')> Control Panel Font size here <('-'<)***/
	font-size: 18px;
}
.mb-slider {
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	position: relative;
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 0;
	left: 0;
	top: 0;

	/***(>'-')> Control Panel Font size here <('-'<)***/
	font-size: 18px;
}

/* active slider border highlight */
.mb-active-slider {
	border-color: #333;
}

/*** Slider panel ***/
.mb-slider .mb-panel {
	margin: 0;
	padding: 5px;
	display: block;
	cursor: pointer;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	border-right: 1px solid #000;
	position: relative;
}

/* Cursor to arrow over current panel, pointer for all others,
change .current class name using plugin option, currentPanel : 'current' */
.mb-slider .mb-panel.current {
	cursor: auto;
}

/*** Inside the panel ***/
.mb-inside {
	/*padding: 10px;
	border: 1px solid #999;*/
	float: left;
	height: 400px;
	/*position: relative;*/
}

.mb-inside * {
	max-width: 100%;
}

/*** Left & Right Navigation Arrows ***/
a.mb-scrollButtons {
	display: block;
	width: 49px;
	height: 49px;
	position: absolute;
	top: 176px;
	/*margin-top: -29px;  if you change the arrow images, you may have to adjust this (1/2 height of arrow image) */
	cursor: pointer;
	text-decoration: none;
	outline: 0;
	border: 0;
}
a.mb-scrollButtons.mb-left {
	background: url(../images/slider-prev.png) no-repeat 0 0;
	/*left: -45px;*/
/*	left: 13.6%;*/
  z-index:10;
	position: absolute;
	left: 50%;
	margin-left: -460px;
	display: none;
}
a.mb-scrollButtons.mb-right {
	background: url(../images/slider-next.png) no-repeat 0 0;
	/*right: 13.6%;*/
	position: absolute;
	right: 50%;
	margin-right: -460px;
	display: none;
}
/**/a.mb-scrollButtons.mb-left:hover {
	background-position: left bottom;
}
a.mb-scrollButtons.mb-right:hover {
	background-position: right bottom;
}
a.mb-scrollButtons.disabled {
	display: none;
}

/*** Controls added below the panels ***/
.mb-controls {
	margin: 0 auto;
	text-align: center;
	/*background: #ccc;*/
	position: relative;
	z-index: 100;
	left: -9px;
	top:-28px;
	display: none;
}
.mb-controls span.mb-links {
	margin: 0 auto;
	display: table;
}
.mb-controls a {
	background: url(../images/slider-control.png) no-repeat 0 0;
	/*color: #666;
	font: 18px/2.2 Georgia, Serif;
	display: inline-block;*/
	text-decoration: none;
	font-size: 0;
	line-height: 0;
	text-indent: -999px;
	float: left;
	height: 20px;
	width: 20px;
	/*padding: 2px;
	margin: 0 5px 0 0;
	text-align: center;*/
	outline: 0;
}
.mb-controls a:hover,.mb-controls a.current { background: url(../images/slider-control-over.png) no-repeat 0 0; }
/*.mb-controls a:hover {
	color: black;
}
.mb-controls a.current {
	color: white;
}*/
.mb-active-slider .mb-controls {
	/*background: #333;*/
}
.slideshow {
	border: 0 none;
	cursor: pointer;
    float: left;
    font-size: 0;
    height: 49px;
    left: 47.8%;
    line-height: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    text-indent: -999px;
    top: 176px;
    width: 49px;
    z-index: 100;
}
.slideshow-play {
    background:  url(../images/play-icon.png) no-repeat 0 0;
		display: none;
}
.slideshow-pause{
    background: url(../images/btn-play.png) no-repeat 0 0;
}
.slider-img {
	height: 400px;
}
.slider-text {
	position: absolute;
	top: 109px;
	right: 80px;
}
.slider-text h2 {
	/*background: url(../images/trans-bg.png) repeat 0 0;*/
	background-color: #000;
	opacity: 0.7;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url('PIE.htc');
	color: #fff;
	font-family: 'Cambria';
	font-weight: normal;
	font-size: 36px;
	float: left;
	line-height: 40px;
	margin: 0;
	padding: 5px 5px 5px 18px;
	text-transform: capitalize;
	width: 239px
}
.slider-text h2 a {
	text-decoration: none;
	color: #fff;
}
.slider-text p {
	/*background-color: #484848;*/
	/*opacity: 0.6;*/
/*	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
*/

	color: #fff;
	clear: both;
	font-family: 'Cambria';
	font-weight: normal;
	font-size: 20px;
	float: left;
	line-height: 24px;
	margin: 0;
	margin-top: 10px;
	padding: 5px 5px 5px 19px;
	width: 239px;
/*	text-shadow: 1px 1px -1px #888;
  filter: dropshadow(color=#000, offx=1, offy=1);		*/
text-shadow:
        -1px -1px 1px #484848,
        1px -1px 1px #484848,
        -1px 1px 1px #484848,
        1px 1px 1px #484848;
}




/* Slider
.slideshow {
	display: none
}
.movingBoxes {
	float: left;
	height: 400px;
	position: relative;
	width: 100%
}
a.mb-left, a.mb-right {
	background: url(../images/slider-prev.png) no-repeat 0 0;
	float: left;
	height: 49px;
	position: absolute;
	top: 176px;
	text-decoration: none;
	width: 49px
}
a.mb-right {
	background: url(../images/slider-next.png) no-repeat 0 0;
	float: right;
}
.mb-scroll {
	float: left;
	height: 400px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}
ul.mb-slider {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%
}
ul.mb-slider li.mb-panel {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
*/

